نمایش نتایج: از 1 به 3 از 3

موضوع: حفره امنیتی در وردپرس

  1. #1

    حفره امنیتی در وردپرس

    باسلام

    با توجه به اینکه جدیدا حفره های بسیار خطرناکی در وردپرس مشاهده شده است که باعث هک شدن یا سوء استفاده از وب سایت های کاربران می شود توصیه می شود هرچه سریعتر وردپرس خود را به آخرین نسخه ارتفا دهید تا سایتتان دچار مشکل نشود در غیر این صورت امکان هک وب سایت تان بسیار بالاست.

    موفق باشید.
    زندگی مانند چرخ و فلک می ماند گاهی در اوج و گاهی در زیر

  2. #2
    نقل قول نوشته اصلی توسط sokot نمایش پست ها
    باسلام

    با توجه به اینکه جدیدا حفره های بسیار خطرناکی در وردپرس مشاهده شده است که باعث هک شدن یا سوء استفاده از وب سایت های کاربران می شود توصیه می شود هرچه سریعتر وردپرس خود را به آخرین نسخه ارتفا دهید تا سایتتان دچار مشکل نشود در غیر این صورت امکان هک وب سایت تان بسیار بالاست.

    موفق باشید.
    ممنون بابت اطلاع رسانی
    حتما اینکار رو میکنیم

  3. #3
    نقل قول نوشته اصلی توسط sokot نمایش پست ها
    باسلام

    با توجه به اینکه جدیدا حفره های بسیار خطرناکی در وردپرس مشاهده شده است که باعث هک شدن یا سوء استفاده از وب سایت های کاربران می شود توصیه می شود هرچه سریعتر وردپرس خود را به آخرین نسخه ارتفا دهید تا سایتتان دچار مشکل نشود در غیر این صورت امکان هک وب سایت تان بسیار بالاست.

    موفق باشید.
    ممنون بابت اطلاع رسانی
    حتما اینکار رو میکنیم

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما امکان ویرایش پست های خود را دارید .
  •  
Untitled Document